UDEVSEND(8)

NAME
udevsend - send the current environment to the udev daemon

SYNOPSIS

udevsend

DESCRIPTION

Usually the udev daemon listens directly to the kernel uevents. udevsend may be used to pass events for already existing devices from a userspace application to the daemon.

ENVIRONMENT

ACTION
    add or remove signifies the addition or the removal of a device.

DEVPATH
    The sysfs devpath without the mountpoint but a leading slash.

SUBSYSTEM
    The kernel subsystem the device belongs to.

AUTHOR

Written by Kay Sievers <kay.sievers@vrfy.org>.

SEE ALSO

udev(8), udevd(8)